body, html {
	font-family: "Inter";
	color: #fff;
	margin: 0;
	padding: 0;
}

html {
	background: #fff;
}

body {
	border: 10px solid #fff;
	padding: 10px;
	background: #131a44;
}

header {
	display: flex;
	justify-content: center;
	padding: 50px 10px 10px 10px;
	align-items: flex-start;
}

header #portrait {
	width: 450px;
	position: relative;
	right: -125px;
	z-index: 0;
	margin-left: -125px;
}

header #main-header {
	font-size: 105px;
	z-index: 1;
	margin-top: 0;
	margin-bottom: 0;
}

main, footer {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

main {
	font-size: larger;
}

footer {
	text-align: center;
	padding-bottom: 20px;
	opacity: 0.7;
}


hr {
	border-color: #fff;
}

a {
	color: inherit;
}

a:visited {
	color: inherit;
}


input[type="text"], input[type="email"], textarea {
	padding: 10px;
	font-family: "Inter";
	display: block;
	margin-bottom: 5px;
	width: 100%;
	border: 1px solid black;
	box-sizing: border-box;
	background: #e8e7e3;
	font-size: large;
}

input[type="submit"] {
	padding: 10px;
	font-family: "Inter";
	border: 0;
	background: #ed0f4e;
	color: #fff;
	font-size: large;
}


.footer-images {
	display: flex;
	gap: 7.5px;
	justify-content: center;
}

#counter {
	text-align: center;
}

#signature-call-to-action {
	margin-bottom: 10px;
	margin-top: 0;
	padding: 10px;
	display: inline-block;
	background: #ed0f4e;
}

.frc-captcha {
	margin-bottom: 6px;
}

@media screen and (max-width: 1240px) {
	header #portrait {
		width: 300px;
		right: -80px;
		margin-left: -80px;
	}
	
	header #main-header {
		font-size: 70px;
	}
}

@media screen and (max-width: 840px) {
	header {
		padding: 30px 10px 10px 10px;
	}
	
	header #portrait {
		width: 130px;
		right: -30px;
		margin-left: -30px;
	}
	
	header #main-header {
		font-size: 27px;
	}
}
